AMDPCIB(4) | Device Drivers Manual (x86) | AMDPCIB(4)

# NAME

`amdpcib` —
AMD-8111 series LPC bridge and timecounter

# SYNOPSIS

`amdpcib* at pci?`
`hpet* at amdpcib?`
`isa* at amdpcib?`

# DESCRIPTION

The `amdpcib` driver provides support for the AMD-8111 LPC bridge and implements a 32/64-bit 14.3 MHz (or variable) timecounter using the HPET timer.

# SEE ALSO

isa(4), pci(4), x86/hpet(4)

Advanced Micro Devices, AMD-8111 HyperTransport I/O Hub, Revision 3.03, http://support.amd.com/us/ChipsetMotherboard_TechDocs/24674.pdf, July, 2004.

# HISTORY

The `amdpcib` driver first appeared in NetBSD 5.0.

# AUTHORS

Nicolas Joly ⟨njoly@NetBSD.org⟩

February 17, 2017 | NetBSD 9.4